### Method

# GExiv2 PreviewImage get_extension

#### Declaration [src]

    const gchar*
    gexiv2_preview_image_get_extension (
      GExiv2PreviewImage* self
    )

#### Description [src]

Get the file extension commonly associated with the preview image.

#### Return value

Type: `const gchar*`

The preview image’s recommended file extension.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.